/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

/* bug fix to give element with all floated children a size */
body.page-id-32 article.type-page{
	overflow: auto;
}


.home #content {
	padding-top: 0;
}

.home #content:before {
	display: block;
	content: " ";
	border-top: 2px solid #000;
	margin-left: -20px;
	margin-right: -20px;
}

#header {
	padding-bottom: 0;
}

#mobileMenu_top-nav {
	display: none !important;
}

#slider {
	margin-bottom: 0;
	z-index: 1;
}

.sgs-sidebar-signup {
	background: #000;
	color: #FFF;
	text-align: center;
	padding: 2em 1em 1em;
	max-width: 300px;
	margin: 0 auto;
}

.sgs-sidebar-signup img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

	.sgs-sidebar-signup-form label {
		display: none;
	}

	.sgs-sidebar-signup-form input[type=text], 
	.sgs-sidebar-signup-form input[type=email] {
		-moz-box-sizing: border-box;
     	box-sizing: border-box;
		display: block;
		width: 100%;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		margin: .75em 0;
		padding: 5px;
	}

	#wrapper .sgs-sidebar-signup-form input[type=submit] {
		display: block;
		-moz-box-sizing: border-box;
     	box-sizing: border-box;
		width: 100%;
		color: #FFF;
		font-weight: normal;
		font-size: 16px !important;
		text-shadow: 0 0 0 rgba(0, 0, 0, 0);
		
		background: #9ebc6b; /* Old browsers */
		background: -moz-linear-gradient(top,  #9ebc6b 0%, #718e41 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9ebc6b), color-stop(100%,#718e41)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #9ebc6b 0%,#718e41 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #9ebc6b 0%,#718e41 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #9ebc6b 0%,#718e41 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #9ebc6b 0%,#718e41 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ebc6b', endColorstr='#718e41',GradientType=0 ); /* IE6-9 */

	}

.sgs-autopilot-form-container,
.sgs-top-signup {
	padding: .5em 3em .5em 1em;
	margin-bottom: 2em;
	background: #000;
	color: #FFF;
	text-transform: uppercase;
	font-family: 'oswald', sans-serif;
	font-size: 1rem;
	font-weight: bold;
	text-align: center;
	z-index: 999;
}
	
	.sgs-autopilot-form-container span,
	.sgs-top-signup span {
		margin-right: 20px;
		
	}

.sgs-autopilot-form,
.sgs-slider-footer-form {
	position: relative;
	display: inline-block;
	*display: inline;
	zoom: 1;
	padding-right: 14px;
}
	.sgs-slider-footer-form {
		padding-right: 0;
	}

	
	.sgs-autopilot-form label,
	.sgs-slider-footer-form label {
		display: none;
	}

	.sgs-autopilot-form input[type=text], 
	.sgs-autopilot-form input[type=email],
	.sgs-slider-footer-form input[type=text], 
	.sgs-slider-footer-form input[type=email] {
		-moz-box-sizing: border-box;
     	box-sizing: border-box;
		border-radius: 0;
		width: 125px;
		margin-right: 10px;
	}

	#wrapper .sgs-autopilot-form input[type=submit] {
		position: absolute;
		display: inline-block;
		*display: inline;
		zoom: 1;
		width: 55px;
		height: 54px;
		background: transparent url( "images/custom/get-it-btn.png" ) no-repeat;
		text-indent: -9999px;
		right: -27px;
		top: -13px;
		z-index: 1000;
	}

	#wrapper .sgs-autopilot-form input[type=submit] {
		background: transparent url( "images/custom/join-now-btn.png" ) no-repeat;
	}

	.sgs-top-signup span {
		font-weight: normal;
	}

.moonray-form-error-message {
	display: none !important;
}

.sgs-top-signup ::-webkit-input-placeholder,
.sgs-autopilot-form ::-webkit-input-placeholder,
.sgs-sidebar-signup ::-webkit-input-placeholder {
   color: black;
   font-weight: bold;
}

.sgs-top-signup :-moz-placeholder,
.sgs-autopilot-footer-container :-moz-placeholder,
.sgs-sidebar-signup :-moz-placeholder { /* Firefox 18- */
   color: black;  
   font-weight: bold;
}

.sgs-top-signup ::-moz-placeholder,
.sgs-autopilot-footer-container ::-moz-placeholder,
.sgs-sidebar-signup ::-moz-placeholder {  /* Firefox 19+ */
   color: black;  
   font-weight: bold;
}

.sgs-top-signup :-ms-input-placeholder,
.sgs-autopilot-footer-container :-ms-input-placeholder,
.sgs-sidebar-signup :-ms-input-placeholder {  
   color: black;
   font-weight: bold;
}

.sgs-post-footer {
	position: relative;
	box-sizing: border-box;
	background: #000000;
	color: #FFFFFF;
	padding: .5em 1em 1.5em;
	margin-bottom: 2em;
}

.sgs-post-footer .moonray-form-input-type-text,
.sgs-post-footer .moonray-form-input-type-email {
	width: 38%;
}
.sgs-post-footer div input[type=text],
.sgs-post-footer div input[type=email] {
	border-radius: 0;
	margin-right: 1em;
	width: 92%;
}

.sgs-post-footer input[type=image] {
	border: 0;
	position: absolute;
	right: 22px;
	top: -10px;
	width: 70px;
	height: 70px;
}

.sgs-post-footer h3 {
color: #FFFFFF;
font-family: oswald;
font-weight: normal;
margin-bottom: 1.5em;
font-size: 1.3em;
letter-spacing: 0rem;
}

.sgs-post-footer label {
	display: none;
}

#header #navigation {
	top: 0 !important;
}

#header #navigation > .nav {
    text-align: center;
}

#header #navigation .nav > li { 
	float: none;
    display: inline-block;
    padding: 0;
}

#header #navigation .nav > li > a { 
    padding: 8px 30px;
    letter-spacing: 1px;
}

#header #navigation .nav > li ul { 
    text-align: left;
}


#navigation .nav li ul { 
	z-index: 9999 !important; 
}

#top #top-nav a {
	padding: .6em 1em;
}


#navigation .nav li a {
font: normal 1em 'oswald', sans-serif;
font-size: 1rem; 
}


#footer-widgets {
	padding: 20px 0 0px; 
}

.hide-md {
	display: none !important;
}

@media only screen and ( max-width: 920px ) {

	.section-title {
		display: none;
	}

	.sgs-top-signup {
		padding: 1em 1em .6em;
		margin-left: -20px;
		margin-right: -20px;
		text-align: center;
	}

	.sgs-autopilot-form-container {
		padding: 1em 1em .6em;
		text-align: center;
	}	

	.sgs-autopilot-form-container .moonray-form {
		display: block !important;
		width: 100%;
	}

	.sgs-autopilot-form-container .moonray-form-element-wrapper {
		display: block !important;
		max-width: 60%;
		margin: 0 auto;
	}

	.sgs-autopilot-form-container .moonray-form-element-wrapper input[type="text"],
	.sgs-autopilot-form-container .moonray-form-element-wrapper input[type="email"] {
		margin: 0 0 1em;
		display: block;
		width: 100%;
		height: auto;
		padding: 8px 6px;
	}
	
	.sgs-autopilot-form,
	.sgs-slider-footer-form {
		display: block;
		margin: 1em auto;
		width: 100%;
		padding: 0;
	}

	.sgs-autopilot-form input[type=text],
	.sgs-autopilot-form input[type=email],
	.sgs-slider-footer-form input[type=text], 
	.sgs-slider-footer-form input[type=email] {
		display: inline-block;
		border-radius: 0;
		width: 44%;
		margin: 0;
		height: 30px;
	}	

	.sgs-autopilot-form input[type=text],
	.sgs-slider-footer-form input[type=text] {
		margin-right: 4%;
	}

	#wrapper .sgs-autopilot-form input[type=submit] {
		display: block;
		position: relative;
		margin: 1em auto;
		top: 0; right: 0;
		background: #9bbf3c;
		width: 100%;
		text-indent: 0;
		height: auto;
		padding: 1em;
		-webkit-appearance: none;
	}


}

@media only screen and ( max-width: 640px ) {

	.sgs-post-footer form {
		text-align: center;
	}

	.sgs-post-footer input[type=text],
	.sgs-post-footer input[type=email] {
		display: inline-block;
		width: 44%;
		max-width: 300px;
	}

	.sgs-post-footer input[type=email] {
		margin-right: 0;
	}

	.sgs-post-footer input[type=image] {
		display: block;
		position: relative;
		right: 0;
		top: 0;
		margin: 1em auto 0;
	}

	.sgs-post-footer h3 {
		text-align: center;
	}

	.sgs-post-footer label {}

}



@media only screen and (max-width: 980px) {
#header #topad {
display: none;
}

/* Mail Chimp Form */
#top #mc_embed_signup {background:#000; color:#fff;float:left}
#top #mc_embed_signup #emailInvite {color:white;float:left;margin-right:10px}
#top #mc_embed_signup #mc-embedded-subscribe-form {padding:7px 0 0 0;float:left}
#top #mc_embed_signup #mce-EMAIL {width:120px; border-radius:0;border:none;height:20px;padding:0;margin:0}
#top #mc_embed_signup #mce-FNAME {width:120px; border-radius:0;border:none;height:20px;padding:0;}
#top #mc_embed_signup .mc-field-group {margin-left:5px;position:relative}
#top #mc_embed_signup .mc-field-group input {display:inline-block;} 
#top #mc_embed_signup .mc-field-group label {display:inline-block;position:absolute;cursor:text;color:#666;margin-left:4px;font-size:11px}
#top #mc_embed_signup #subscribe {float:left;margin-left:5px}
#top #mc_embed_signup #subscribe input {float:left;padding:0 6px;height:20px;border-radius:0}
#top #mc_embed_signup .button {background-color:#8BA35F !IMPORTANT; height:20px;line-height:20px}
#top #mc_embed_signup .mc-field-group {float:left;width:auto; min-height:auto;clear:none;padding:0}

}

/* TOP MENU UPDATE */
#top-nav {}

#top {
	background: #000 url( 'images/custom/sgs-top-menu-bg.jpg' ) repeat-x;
	background-size: contain;
}

#top nav {
	
	position: relative;
}

#social-nav {
	position: absolute;
	padding: .5em 1em;
	top: 30px;
	right: 0;
	background: #000000;
	z-index: 2;
	width: 200px;
	text-align: center;
	box-sizing: border-box;
}

#social-nav:after {
	position: absolute;
	top: 100%;
	left: 0;
	display: block;
	content: " ";
	background: transparent;
	width: 0; 
	height: 0;
	border-top: 20px solid #000;
	border-left: 100px solid transparent; 
	border-right: 100px solid transparent; 

}

#social-nav {
	list-style: none;
}

#social-nav li {
	display: inline-block !important;
}

.sgs-fb a, 
.sgs-pinterest a, 
.sgs-instagram a, 
.sgs-youtube a {
	display: block; 
	background: #000 url( 'images/custom/sgs-top-social-icons.jpg') no-repeat; 
	text-indent: -9999px; 
	width: 24px; 
	height: 24px; 
	padding: 0 !important;
	margin: .5em;
}

.sgs-fb a:hover, 
.sgs-pinterest a:hover, 
.sgs-instagram a:hover, 
.sgs-youtube a:hover {
	background: #000 url( 'images/custom/sgs-top-social-icons.jpg') no-repeat; 
	
}

.sgs-fb a { background-position: 0 0; }
	.sgs-fb a:hover { background-position: 0 0; }
.sgs-pinterest a { background-position: -72px 0; }
	.sgs-pinterest a:hover { background-position: -72px 0;}
.sgs-instagram a { background-position: -24px 0; }
	.sgs-instagram a:hover { background-position: -24px 0;}
.sgs-youtube a { background-position: -48px 0; }
	.sgs-youtube a:hover { background-position: -48px 0;}

#header #navigation {
	background: transparent;
	border: 0;
	z-index: 999;
}

#header #navigation #main-nav {
	background: #000000;
	margin-left: -20px;
	margin-right: -20px;
	position: relative;
}

#header #navigation .nav a {
	color: #FFFFFF !important;
}

.home #header #navigation #main-nav:before,
.home #header #navigation #main-nav:after {
	position: absolute;
	width: 0; 
	height: 0;
	display: block;
	content: " ";
	background: transparent;
	border-top: 20px solid #858789;
	bottom: -22px;
}

.home #header #navigation #main-nav:before {
	left: 0;
	border-left: 20px solid transparent; 
	border-right: 0px solid transparent; 	
}

.home #header #navigation #main-nav:after {
	right: 0;
	border-left: 0px solid transparent; 
	border-right: 20px solid transparent; 	
}

#header #navigation .nav > li {
	position: relative;
}

#header #navigation .nav > li:before {
position: absolute;
top: 20%;
left: -2px;
display: block;
content: " ";
background: #FFFFFF;
width: 1px;
height: 60%;
}
#header #navigation .nav > li:first-child:before {width: 0;}


#header #navigation .nav li:hover > a,
#header #navigation .nav a:hover {
	background: transparent !important;
}

#header #navigation .nav li ul {
	background: #111111 !important;
}

#header #navigation .nav li.current_page_item a {
	background: #000000 !important;
}

#slider.home-section {
}

#navigation .nav li ul {
	margin: 0 !important;
}

#header #logo {
	margin-right: 0 !important;
	margin-bottom: 1.75em;
	display: inline-block;
	float: none;
}

#header {
	text-align: center;
}

.sgs-top-signup {
	padding-left: 1em;
	padding-right: 1em;
}

.sgs-top-signup .dots {
	max-width: 52px;
	height: auto;
	vertical-align: middle;
}

.sgs-top-signup .dots:first-child {
	margin-right: 1em;
}

.sgs-top-signup .dots:last-child {
	margin-left: 1em;
}

.sgs-top-signup .mobile-dots {
	display: none;
}

#wrapper .sgs-slider-footer-form input[type=submit] {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 78px;
	background: transparent url( "images/custom/signup-btn.jpg" ) no-repeat;
	background-size: contain;
	text-indent: -9999px;
	z-index: 1000;
	opacity: .8;
}

#wrapper .sgs-slider-footer-form input[type=submit]:hover {
	opacity: 1;
}

#header .sgs-top-signup {
	display: none;
}

#header #mobile-social-nav {
	display: none;
}

.post img, .type-page img, .type-features img, .single-promotion .type-promotion img, .search-results .type-promotion img, .post img.thumbnail, .type-page img.thumbnail, .type-features img.thumbnail, .single-promotion .type-promotion img.thumbnail, .search-results .type-promotion img.thumbnail {
	z-index: 2;
}

#header #navigation .nav a:hover, #header #navigation .nav li.current_page_item a, #header #navigation .nav li.current_page_parent a, #header #navigation .nav li.current-menu-ancestor a, #header #navigation .nav li.current-cat a,  #header #navigation .nav li:hover > a, #header #navigation .nav li ul { background-color: #000 !important; }

#header #navigation .nav li:hover > .sub-menu a {
    color: #FFF !important;
}

#header #navigation .nav li:hover > .sub-menu .current-menu-item a,
#header #navigation .nav li:hover > .sub-menu a:hover {
    color: #8eaa55 !important;
}

@media only screen and (max-width: 920px) {


	.sgs-slider-footer-form input[type=text],
	.sgs-slider-footer-form input[type=email] {
		width: 98%;
	}

	.mobile-dots {
		display: inline-block !important;
	}

	#wrapper .sgs-slider-footer-form input[type=submit] {
		width: 120px;
		height: 43px;
		max-width: 100%;
		margin: 1em 1em 0;
	}

	.sgs-slider-footer-form input[type=text] {
		margin-right: 1.5%;
	}

	.sgs-top-signup span {
		font-size: 1em; 
		margin-right: 0;
	}

}

@media only screen and (max-width: 1020px) {
	.home #header {
		padding-bottom: 0;
	}

	.sgs-top-signup {
		margin-left: -20px;
		margin-right: -20px;
	}

	#slider.home-section {
		top: 0;
		border-style: none;
		margin-left: -20px;
		margin-right: -20px;
	}

	#navigation {
		margin: 20px 0 0 !important;
	}

	#navigation #main-nav {

	}

	.home #header #navigation #main-nav:before, 
	.home #header #navigation #main-nav:after {
		display: none;
	}	

	.sgs-top-signup .dots {
		display: none;
	}
}

@media only screen and (max-width: 767px) {
	
	.show-sm {
		display: block !important;
	}

	#header {
		margin-bottom: 80px;
	}

	.home #header {
		margin-bottom: 0px !important;
	}

	#slider .featured {
		min-height: 50px;
	}

	#header #navigation .nav > li:after {
		display: none;
	}

	.mobile-social-menu {
		position: absolute;
		width: 100%;
	}


	#header #mobile-social-nav {
		position: relative;
		display: block;
		padding: .25em .5em;
		margin: 0 auto;
		background: #000000;
		z-index: 2;
		width: 200px;
		text-align: center;
		box-sizing: border-box;
		box-shadow: 0 0 12px #000;
	}

	#mobile-social-nav:after {
		position: absolute;
		top: 100%;
		left: 0;
		display: block;
		content: " ";
		background: transparent;
		width: 0; 
		height: 0;
		border-top: 20px solid #000;
		border-left: 100px solid transparent; 
		border-right: 100px solid transparent; 

	}

	#mobile-social-nav {
		list-style: none;
	}

	#mobile-social-nav li {
		display: inline-block !important;
	}	

	#header .sgs-top-signup {
		display: block;
		margin: 1em 0 0 !important;
	}

	.sgs-top-signup span {
		font-size: 1.4em;
		max-width: 85%;
		margin: 0 auto;
		display: block;
		line-height: 1.4em;
	}

	#top {
		display: none;
	}

	#header {
		background: #000 !important;
		margin-left: -20px;
		margin-right: -20px;
		padding-top: 0 !important;
		padding-bottom: 0.5em !important;
		min-height: 95px;
	}


	#header #logo {
		float: none;
		position: absolute;
		top: 0;
		right: 0;
	}

	#header #navigation #main-nav {
		margin: 0;
		background: transparent;
	}

	#header #navigation .nav > li  {
		display: block;
		text-align: left;
	}
	#navigation .sub-menu {
		display: none;
	}

	#header #navigation #main-nav:before,
	#header #navigation #main-nav:after {
		border-style: none;
	}

	#slider.home-section {
		margin-left: -20px;
		margin-right: -20px;
		border-top: 0 !important;
		top: 0px;
	}

	#header .nav-toggle {
		text-align: left;
		margin-top: 0 !important;
		margin-bottom: 0 !important;
		padding-top: 2em;
	}

	#header .nav-toggle a {
		text-indent: -9999px;
		display: block;
		background: #000000 url( 'images/custom/sgs-menu-mobile.jpg') no-repeat center center !important;
		width: 100px;
		height: 30px;
	}

	#header #navigation #main-nav {
		margin-bottom: 2em;
		text-transform: uppercase;
	}


	#header #logo {
		display: block;
		width: 115px;
		height: 100px;
		background: #000 url('images/custom/sgs-mobile-logo.jpg' ) no-repeat;
		background-size: contain;
	}

	#header #logo img {
		display: none;
	}

	#content {
		margin-top: 6em;
	}

	.home #content {
		margin-top: 0 !important;
	}

}


/* Recipe Formatting */

.recipe h4 {
	padding-bottom: 8px;
	border-bottom: 1px solid #E5E5E5;
}

.recipe span {
	display: block;
}

.recipe .ingredients {
	list-style: none !important;
	list-style-type: none !important;
	list-style-position: none !important;
	padding: 0;
	margin-bottom: 30px;
}

.entry ul.ingredients li {
	display: block;
	list-style: none !important;
	list-style-type: none !important;
}

.recipe span.recipe-author,
.recipe span.recipe-name {
	display: none;
}

hr.sep {
	height: 5px;
	background-color: #000;
	margin-bottom: 30px
}
/* Pin This */
.pin-this-container {
	position: relative;
	margin-bottom: 1em;
}

.pin-this-container img {
	margin: 0 !important;
}

.pin-this-container .pin-this-btn {
	opacity: 0;
	position: absolute;
	top: 10px;
	left: 10px;
	width: 72px; height: 72px;
	background: #000 url( 'images/custom/pin-this.jpg?v=1.3.3' ) no-repeat;
	cursor: pointer;
	z-index: 3;
}

a .pin-this-container img:hover {
	opacity: 1 !important;
}

.pin-this-container:hover .pin-this-btn {
	-webkit-animation: fadein 0.6s; /* Safari 4+ */
	-moz-animation:    fadein 0.6s; /* Fx 5+ */
	-o-animation:      fadein 0.6s; /* Opera 12+ */
	animation:         fadein 0.6s; /* IE 10+ */
	-webkit-animation-fill-mode: forwards;
	-moz-animation-fill-mode: forwards;
	-o-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

@-webkit-keyframes fadein {
  from   { opacity: 0; }
  to { opacity: .8; }
}
@-moz-keyframes fadein {
  from   { opacity: 0; }
  to { opacity: .8; }
}
@-o-keyframes fadein {
  from   { opacity: 0; }
  to { opacity: .8; }
}
@keyframes fadein {
  from   { opacity: 0; }
  to { opacity: .8; }
}


/* Video Signup Form */
.sgs-video-signup {
    
}

	.sgs-video-signup h3 {
		font-family: 'Oswald', sans-serif;
		font-size: 2.6em;
		margin: .25em 0 .1em;
		text-align: center;
		text-transform: uppercase;
	}

	.sgs-video-signup form input {
		width: 100%;
		margin: .5em 0;
		padding: .75em;
		box-sizing: border-box;
	    -moz-box-sizing: border-box;	
	    border-radius: 3px;
	}

	#wrapper .sgs-video-signup input[type=submit] {
		background: #9bc071;
		font: bold 1.2em 'Quicksand', sans-serif;
		text-shadow: 0 0 0 #000;
		padding: .75em;
	}

	#wrapper .sgs-video-signup input[type=submit]:hover,
	#wrapper .sgs-video-signup input[type=submit]:active {
		background: #9fc475;
	}

.sgs-video-signup-embed,
.sgs-video-signup-form {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.entry .sgs-video-signup-form p {
	font-size: 14px !important;
	margin: 0.6em 0;
	line-height: 1.6em !important;
	font: normal 1em 'open sans', sans-serif;
	color: #FFF;
}

.sgs-video-signup-form p span {
	font: normal 1em 'open sans', sans-serif;
}

.sgs-video-signup-form {
    width: 30%;
    float: right;
    color: #FFF;
    background: #000;
    padding: 1em;
}

.sgs-video-signup-embed {
    width: 70%;
    float: left;
}

.entry .sgs-video-signup-form p.video-signup-lead {
	font-family: 'Quicksand', sans-serif;
	font-size: 28px !important;
	line-height: 1.3em !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
	margin: 0;
	padding-bottom: .1em;
	padding-top: 0.4em;
}

@media only screen and ( max-width: 768px ) {
	
	.sgs-video-signup {
		margin-left: -20px;
		margin-right: -20px;
	}
	.sgs-video-signup h3 {
		font-size: 2em;
	}

	.sgs-video-signup-embed,
	.sgs-video-signup-form {
	    float: none;
	    width: 100%;
	}

}

@media only screen and ( min-width: 768px ) {
	.home-section#portfolio-home ul.section-list li.portfolio-item,
	#portfolio-gallery .portfolio-item {
		position: inherit !important;
		margin-bottom: 2em !important;
		margin-left: .8%;
		margin-right: .8%;
	}

	.home-section#portfolio-home ul.section-list li.portfolio-item:nth-child(4n+1),
	#portfolio-gallery .portfolio-item:nth-child(4n+1) {
		clear: both;
	}
}

@media only screen and ( max-width: 768px ) {
	
	.home-section#portfolio-home ul.section-list li.portfolio-item,	
	#portfolio-gallery .portfolio-item {
		width: 47.5%;
		float: left;
		position: inherit !important;
		margin-bottom: 2em !important;
		margin-left: .8%;
		margin-right: .8%;
	}

	.home-section#portfolio-home ul.section-list li.portfolio-item:nth-child(2n+1),
	#portfolio-gallery .portfolio-item:nth-child(2n+1) {
		clear: both;	
	}
}


body .gform_wrapper .top_label .gfield_label {
width: auto;
}


.gform_wrapper .gsection {
  padding: 4.5em 0 1.5em;
}

gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
  font-weight: normal;
  font-size: 1.5em; }

.gform_wrapper .gfield_checkbox, .gform_wrapper .gfield_radio {
  margin-left: 20px !important; }

.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
  font-size: 1em; }